Debian Bug report logs - #162608
O: libhdf4 -- The Hierarchical Data Format, version 4

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: debian-qa@lists.debian.org

Date: Fri, 27 Sep 2002 16:48:07 UTC

Severity: normal

Fixed in version libhdf4/4.1r4-18

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Philippe Troin <phil@ceramic.fifi.org>, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162608; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe Troin <phil@fifi.org>:
New Bug report received and forwarded. Copy sent to Philippe Troin <phil@ceramic.fifi.org>, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philippe Troin <phil@fifi.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [O]: libhdf4 -- The Hierarchical Data Format, version 4
Date: 27 Sep 2002 09:40:42 -0700
Package: wnpp
Severity: normal

I'm not using this package anymore...

Phil.



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Philippe Troin <phil@fifi.org> to debian-qa@lists.debian.org. Request was from Philippe Troin <phil@fifi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#162608; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #14 received at 162608@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 162608@bugs.debian.org
Cc: debian-devel@lists.debian.org, kobras@debian.org, silke@intevation.de, joss@debian.org, debian@adkgis.org, micce@debian.org
Subject: Needs maintainer: libhdf4: The Hierarchical Data Format
Date: Sun, 25 Jan 2004 18:16:07 +0000
libhdf4 has been orphaned for 1.5 years, but there are a couple of
packages build-depending on it (e.g. dx, gdal, h5utils, qgis, tela &
ultrapoint).  Is anyone interested in adopting this package?


Package: libhdf4g
Priority: optional
Section: libs
Installed-Size: 624
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Source: libhdf4
Version: 4.1r4-17
Replaces: libhdf4
Depends: libc6 (>= 2.3.1-1), libjpeg62, zlib1g (>= 1:1.1.4)
Suggests: libhdf4g-doc, libhdf4g-dev, libhdf4g-run
Conflicts: libhdf4 (<<4.0.2-4)
Filename: pool/main/libh/libhdf4/libhdf4g_4.1r4-17_i386.deb
Size: 240026
MD5sum: 243359eb3e3a2a6c00794dfd102778d5
Description: The Hierarchical Data Format library -- library package
 The HDF format is used in scientific applications and can embed
 various kind of data:
    o graphics (8 and 24 bits)
    o scientific data
    o many others

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#162608; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mikael Hedin <mikael.hedin@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #19 received at 162608@bugs.debian.org (full text, mbox):

From: Mikael Hedin <mikael.hedin@gmx.net>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 162608@bugs.debian.org, debian-devel@lists.debian.org, kobras@debian.org, silke@intevation.de, joss@debian.org, debian@adkgis.org, micce@debian.org
Subject: Needs maintainer: libhdf4: The Hierarchical Data Format
Date: Sun, 25 Jan 2004 23:07:23 +0100
Should the apps change to libhdf5 instead?  Are the changes big?

/Micce

-- 
Mikael Hedin, MSc +46 (0)8 344979 (home) +46 (0)70 5891533 (mobile)
[gpg key fingerprint = 387F A8DB DC2A 50E3 FE26  30C4 5793 29D3 C01B 2A22]

Nu lubbar vi på fjället hela dan och trivs med det
			Jesse James '71



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#162608; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Kobras <kobras@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #24 received at 162608@bugs.debian.org (full text, mbox):

From: Daniel Kobras <kobras@debian.org>
To: Mikael Hedin <mikael.hedin@gmx.net>
Cc: Martin Michlmayr <tbm@cyrius.com>, 162608@bugs.debian.org, debian-devel@lists.debian.org, silke@intevation.de, joss@debian.org, debian@adkgis.org
Subject: Re: Needs maintainer: libhdf4: The Hierarchical Data Format
Date: Mon, 26 Jan 2004 01:18:21 +0100
On Sun, Jan 25, 2004 at 11:07:23PM +0100, Mikael Hedin wrote:
> Should the apps change to libhdf5 instead?  Are the changes big?

Hdf5 is a completely different beast. You can't port apps with a few
greps and seds. And even if this was possible, we'd still need hdf4 to
allow users to convert their data. The h5utils packages depends on
libhdf4g for precisely this reason.

Regards,

Daniel.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#162608; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #29 received at 162608@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 162608@bugs.debian.org
Cc: debian-devel@lists.debian.org, kobras@debian.org, silke@intevation.de, joss@debian.org, debian@adkgis.org, micce@debian.org
Subject: Re: Needs maintainer: libhdf4: The Hierarchical Data Format
Date: Tue, 27 Jan 2004 01:39:16 +0000
* tbm <tbm@cyrius.com> [2004-01-25 18:16]:
> libhdf4 has been orphaned for 1.5 years, but there are a couple of
> packages build-depending on it (e.g. dx, gdal, h5utils, qgis, tela &
> ultrapoint).  Is anyone interested in adopting this package?

Stephen M Moraco has adopted it.
-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to debian-qa@lists.debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 162608-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 162608-done@bugs.debian.org
Subject: [stephen@debian.org: Accepted libhdf4 4.1r4-18 (i386 source all)]
Date: Tue, 27 Jan 2004 01:39:45 +0000
----- Forwarded message from Stephen M Moraco <stephen@debian.org> -----

From: Stephen M Moraco <stephen@debian.org>
Reply-To: debian-devel@lists.debian.org
Subject: Accepted libhdf4 4.1r4-18 (i386 source all)
Date: Sun, 25 Jan 2004 16:22:33 -0500
To: debian-devel-changes@lists.debian.org

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 25 Jan 2004 13:04:47 -0700
Source: libhdf4
Binary: libhdf4g-run libhdf4g libhdf4g-dev libhdf4g-doc
Architecture: source all i386
Version: 4.1r4-18
Distribution: unstable
Urgency: low
Maintainer: Stephen M Moraco <stephen@debian.org>
Changed-By: Stephen M Moraco <stephen@debian.org>
Description: 
 libhdf4g   - The Hierarchical Data Format library -- library package
 libhdf4g-dev - The Hierarchical Data Format library -- development package
 libhdf4g-doc - The Hierarchical Data Format library -- documentation
 libhdf4g-run - The Hierarchical Data Format library -- runtime package
Changes: 
 libhdf4 (4.1r4-18) unstable; urgency=low
 .
   * New Maintainer
Files: 
 841107120ffeaf2d28fda26c40e6ac2f 670 graphics optional libhdf4_4.1r4-18.dsc
 490360de40e9e7cbf19751618d534568 1211784 graphics optional libhdf4_4.1r4-18.diff.gz
 0700c3457d4440c9ab6ae5f7a27d683f 1168538 doc optional libhdf4g-doc_4.1r4-18_all.deb
 926d6c74b5fd251c0f753e0c5a2763c6 273796 libs optional libhdf4g_4.1r4-18_i386.deb
 eee7ddd991c1ba64b9b434cab89879e3 420482 devel optional libhdf4g-dev_4.1r4-18_i386.deb
 386a4a45f64546456a394f1bab1a2109 178368 graphics optional libhdf4g-run_4.1r4-18_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAFCOfOq4cperZJZoRAtoyAJ9qpzkbwJyOpKMk/NSClmbmINVHCwCdHoyT
vIOcTYoXSjc3Zr4oB4dEAzA=
=hFnK
-----END PGP SIGNATURE-----


Accepted:
libhdf4_4.1r4-18.diff.gz
  to pool/main/libh/libhdf4/libhdf4_4.1r4-18.diff.gz
libhdf4_4.1r4-18.dsc
  to pool/main/libh/libhdf4/libhdf4_4.1r4-18.dsc
libhdf4g-dev_4.1r4-18_i386.deb
  to pool/main/libh/libhdf4/libhdf4g-dev_4.1r4-18_i386.deb
libhdf4g-doc_4.1r4-18_all.deb
  to pool/main/libh/libhdf4/libhdf4g-doc_4.1r4-18_all.deb
libhdf4g-run_4.1r4-18_i386.deb
  to pool/main/libh/libhdf4/libhdf4g-run_4.1r4-18_i386.deb
libhdf4g_4.1r4-18_i386.deb
  to pool/main/libh/libhdf4/libhdf4g_4.1r4-18_i386.deb


-- 
To UNSUBSCRIBE, email to debian-devel-changes-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:31:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.